#include<iostream.h>
#include<conio.h>
#include<stdio.h>

void main()
{ double cedula,valor,dia,descuento=0,recargo=0;
  char nombre[40];
  clrscr();
  cout<<"Digite nombre\n";
  gets(nombre);
  cout<<"Digite cedula\n";
    cin>>cedula;
  cout<<"Digite valor factura\n";
    cin>>valor;
  cout<<"Digite dia\n";
    cin>>dia;

  if(dia<=10){
   descuento=valor*0.03;
   if(descuento>20000)
    descuento=20000;
   cout<<"\nCANCELADO ANTICIPADAMENTE";
  }
  if((dia>=11)&&(dia<=20))
   cout<<"\nCANCELADO AL DIA";
  if((dia>=21)&&(dia<=31)){
   recargo = valor*.035 + 5000;
   cout<<"\nCANCELADO TARDIAMENTE";
  }
  cout<<"\n\nNombre:          ";cout<<nombre;
  cout<<"\nCedula:          "; cout<<cedula;
  cout<<"\nValor factura:   $"; cout<<valor;
  cout<<"\nDescuento:       $";cout<<descuento;
  cout<<"\nRecargo:         $";cout<<recargo;
  cout<<"\nNeto a cancelar: $";cout<<valor-descuento+recargo;
  getch();
}